---
search:
  tags:
    - Customers
    - GET
seo:
  description: >-
    Returns all tags currently applied to customers in this shop. Reference for
    the GET /shops/{shop_id}/customer_tags endpoint in the Bolder API v2.
sidebar:
  label: List customer tags for a shop
  badge: GET
title: List customer tags for a shop
type: openapi-operation
---
Returns all tags currently applied to customers in this shop.

`GET /shops/{shop_id}/customer_tags`

**cURL**

```bash
curl -s -H "Authorization: Bearer $BOLDER_TOKEN" \
  "https://api.onbolder.com/v2/shops/1/customer_tags"
```

**Responses**

- `200` — Customer tags list

Response example, 200:

```json
{
  "_class": [
    "results",
    "tags"
  ],
  "_embedded": {
    "items": [
      {
        "name": "vip"
      },
      {
        "name": "newsletter"
      }
    ]
  }
}
```
